body {
    font-family: Arial, sans-serif;
    padding: 20px;
    line-height: 1.6;
    background-color: #f4f4f4;
}

input, button {
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
}

button {
    cursor: pointer;
    background-color: #5cb85c;
    color: white;
    border: none;
    border-radius: 5px;
}

#productosContainer {
    margin-bottom: 20px;
}

#message-container {
    position: fixed;
    top: 20px;
    right: 20px;
    background-color: #333;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    display: none;
}
